Search documentation of grizzly

# View Source Grizzly.Autocomplete (grizzly v7.4.2)

Adds command completion to the default IEx autocomplete.

This module augments the IEx autocompletion logic to complete Grizzly command names inside of `Grizzly.send_command/4` calls.

Call `Grizzly.Autocomplete.set_expand_fun()` (or put it in your `.iex.exs`) to enable this feature.

# Summary

## Functions

expand(expr)
set_expand_fun()

# Functions

Link to this function

# expand(expr)

View Source
Link to this function

# set_expand_fun()

View Source

    @spec set_expand_fun() :: :ok | {:error, any()}